<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrIndividualCancellationObjectionMapper">

    <resultMap type="XcrIndividualCancellationObjection" id="XcrIndividualCancellationObjectionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="SCOBJID"    column="SCOBJID"    />
            <result property="SCID"    column="SCID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="OBJECTION"    column="OBJECTION"    />
            <result property="OBJAPPTIME"    column="OBJAPPTIME"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>